@charset "utf-8";
/* CSS Document */

/* =========================================================
　初期設定
========================================================= */

/* ----- body ----- */

html{ height:100%;}

body{
color:#333333;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, sans-serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
height:100%;
padding:0;
margin:0;
text-align:center;
background-color:#ffffff;
-webkit-text-size-adjust: 100%;
}

select,
textarea{
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, sans-serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

input{
vertical-align: middle;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, sans-serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

label{
vertical-align: middle;
}

/* ----- link ----- */

a:link {
color:#003399;
text-decoration:none;
}

a:visited{
color:#663399;
text-decoration:none;
}

a:hover {
color:#663399;
text-decoration:underline;
}

a:active {}

/* ----- label ----- */

label{
cursor:pointer;
}

/* ----- clear ----- */

/*  new clearfix */  
.clearfix:after{ 
content: " ";  
display: block;  
height: 0;
visibility: hidden;  
clear: both;  
font-size: 0;    
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* =========================================================
　日本以外のユーザーがアクセスした時英語サイトに遷移させるポップ
========================================================= */

div.eng_lead {
background: url(../images/web/btn_eng_lead.png) left top no-repeat;
z-index: 1000;
height: 120px;
width: 390px;
position: fixed;
left: 50%;
margin-left: -190px;
bottom: 0%;
-webkit-animation-duration: 1s; 
animation-duration: 1s; 
-webkit-animation-fill-mode: both; 
animation-fill-mode: both; 
-webkit-animation-name: eng_lead_bounceInUp; 
animation-name: eng_lead_bounceInUp; 
}

@-webkit-keyframes eng_lead_bounceInUp { 
0% { 
opacity: 0; 
-webkit-transform: translateY(2000px); 
} 
60% { 
opacity: 1; 
-webkit-transform: translateY(-30px); 
} 
80% { 
-webkit-transform: translateY(10px); 
} 
100% { 
-webkit-transform: translateY(0); 
} 
}

@keyframes eng_lead_bounceInUp { 
0% { 
opacity: 0; 
transform: translateY(2000px); 
} 
60% { 
opacity: 1; 
transform: translateY(-30px); 
} 
80% { 
transform: translateY(10px); 
} 
100% { 
transform: translateY(0); 
} 
}

div.eng_lead:hover {
opacity:0.9;
filter:alpha(opacity=90);
-ms-filter: "alpha( opacity=90 )";
}

div.eng_lead.off {display:none;}

div.eng_lead a.bnr {
display: block;
color: #120;
width: 340px;
height: 90px;
z-index: 1100;
margin-top: 15px;
/* background-color: rgba(210, 14, 14, 0.85); */
}

div.eng_lead a.close {
width: 44px;
height: 44px;
z-index: 1200;
position: absolute;
top: 2px;
left: 345px;
/* background-color: rgba(34, 244, 80, 0.8); */
}